Table of Contents

Class: ChordService | Twisted-0.19.0/sandbox/chord.py
--- | ---
Base Classes |
--- | ---
pb.Service
Methods |
--- | ---
__init__ createPerspective
| __init__
    __init__ (
            self,
            address,
            port,
            serviceName,
            application=None,
            )
| createPerspective
    createPerspective ( self,  name )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:28 2002 by HappyDoc version 2.0